#!/bin/csh
# This file should be sourced by a c-shell (csh) or tc-shell (tcsh) shell. 
# For more information about this file, please read:
# - https://www.scm.com/doc.2019/Installation/Installation.html
# - https://www.scm.com/doc.2019/Installation/Appendix_A_Environment_Variables.html

################################################################################
# Change the following variables to the corresponding locations on the system! #
################################################################################

# ADFHOME refers to the folder that contains the folders "bin", "atomicdata", "scripting" and a few others
setenv ADFHOME $HOME/adf2019.106
# SCM_TMPDIR is used for writing temporary data during calculations. For best performance, this needs to be fast&local storage (no network mount).
setenv SCM_TMPDIR /tmp
# SCMLICENSE should point to your license file. Make sure this location has write permissions when using autolicense
setenv SCMLICENSE "$ADFHOME"/license.txt

# Variables below this line usually do not need to be changed
setenv ADFBIN "$ADFHOME"/bin
setenv ADFRESOURCES "$ADFHOME"/atomicdata

# add $ADFBIN to the PATH
set path=($ADFBIN $path)
